{
  "url": "https://anno.land/en/anno-117-specialists/servia-bellia-lilie-der-kueste/",
  "title": "Servia Bellia, Lilie der Küste Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Servia Bellia, Lily of the Coast\nEpic Anno 117 Specialist\nServia Bellia, Lily of the Coast\nEpic\nFinance\nSpecialist\nCoastal Factories in range:\nProductivity\n+25%\nIncome area effect\n+1\nAvailable at\nImproves\nOyster Bed\nCockle Picker\nShell Gatherer\nScomber's Shack\nSalt Ponds\nSaltwort Picker\nSand Refinery\nSand Refinery\nFishing Hut\nSnailery\nBack to list\nGeneral information\nThe specialist\nServia Bellia, Lily of the Coast\nis an Anno 117 item with a rarity level of\nEpic\n. It belongs the category\nFinance\n. It improves all buildings of the category\nCoastal Factories\n. If you place it in a Governor Villa or in an Officium, it will trigger the following effects in its area of influence:\nProductivity\nAttributes through area effects\n.\nServia Bellia, Lily of the Coast\nhas the following effects:\n·\nCoastal Factories in range:\n·\nProductivity\n+25%\n·\nIncome area effect\n+1\nImproves buildings / goods\nAusternfarm (Latium)\nHerzmuschelfarm (Albion)\nKammmuschelzüchter (Albion)\nMakrelenhütte (Latium)\nSalzgärten (Latium)\nSalzkrautsammler (Albion)\nSandraffinerie (Albion)\nSandraffinerie (Latium)\nSardinenhütte (Latium)\nSchneckenzucht (Latium)\nMore\nEpic\nFinance\nSpecialists\nAulus Pecunius Magnus, Patrician Profiteer\nAulus Rannius, Aureate Collegiate\nCenturio Chirotreca, Schiffskatze\nThe Lapidarius Aureate\nDibblorix, Optima Lixa\nGaius Julius Lupus, Castor of Fortunes\nGan Ye, Gesandte von Haixi\nBrass-Necked Pashedu\nMadaidhin, Wooly Comber\nPompo Sittius Quadratus, Bisellariorian Collegiate\nPrima Quartienus, Quartiermeisterin\nPublius Quintus, Amphipraetorian\nRhea Proserpina, Dis Mater\nServia Bellia, Lily of the Coast\nUiscarix, Hygiean Fishmonger",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Pecunius Magnus, patrizischer Profiteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Rannius, glänzendes Collegium-Mitglied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Centurio Chirotreca, Schiffskatze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Der tiefschürfende Goldsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Dibblorix, Optima Lixa Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gaius Julius Lupus, Vermögensfachmann Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gan Ye, Gesandte von Haixi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Halsschmuck-Pashedu Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Madaidhin, Wollkämmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pompo Sittius Quadratus, Mitglied des Bisellariorianischen Collegiums Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Prima Quartienus, Quartiermeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Publius Quintus, Amphipraetorianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rhea Proserpina, Dis Mater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uiscarix, hygeianischer Fischhändler Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Servia Bellia, Lilie der Küste Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kammmuschelschalen.webp",
      "alt": "Kammmuschelzüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Pecunius Magnus, patrizischer Profiteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aulus Rannius, glänzendes Collegium-Mitglied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Centurio Chirotreca, Schiffskatze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Der tiefschürfende Goldsucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Dibblorix, Optima Lixa Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gaius Julius Lupus, Vermögensfachmann Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gan Ye, Gesandte von Haixi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Halsschmuck-Pashedu Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Madaidhin, Wollkämmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pompo Sittius Quadratus, Mitglied des Bisellariorianischen Collegiums Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Prima Quartienus, Quartiermeisterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Publius Quintus, Amphipraetorianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rhea Proserpina, Dis Mater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Servia Bellia, Lilie der Küste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uiscarix, hygeianischer Fischhändler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Servia Bellia, Lilie der Küste Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Servia Bellia, Lilie der Küste Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/servia-bellia-lilie-der-kueste/",
    "https://anno.land/en/anno-117-buildings/austernfarm-latium/",
    "https://anno.land/en/anno-117-buildings/herzmuschelfarm-albion/",
    "https://anno.land/en/anno-117-buildings/kammmuschelzuechter-albion/",
    "https://anno.land/en/anno-117-buildings/makrelenhuette-latium/",
    "https://anno.land/en/anno-117-buildings/salzgaerten-latium/",
    "https://anno.land/en/anno-117-buildings/salzkrautsammler-albion/",
    "https://anno.land/en/anno-117-buildings/sandraffinerie-albion/",
    "https://anno.land/en/anno-117-buildings/sandraffinerie-latium/",
    "https://anno.land/en/anno-117-buildings/sardinenhuette-latium/",
    "https://anno.land/en/anno-117-buildings/schneckenzucht-latium/",
    "https://anno.land/en/anno-117-specialists/aulus-pecunius-magnus-patrizischer-profiteur/",
    "https://anno.land/en/anno-117-specialists/aulus-rannius-glaenzendes-collegium-mitglied/",
    "https://anno.land/en/anno-117-specialists/centurio-chirotreca-schiffskatze/",
    "https://anno.land/en/anno-117-specialists/der-tiefschuerfende-goldsucher/",
    "https://anno.land/en/anno-117-specialists/dibblorix-optima-lixa/",
    "https://anno.land/en/anno-117-specialists/gaius-julius-lupus-vermoegensfachmann/",
    "https://anno.land/en/anno-117-specialists/gan-ye-gesandte-von-haixi/",
    "https://anno.land/en/anno-117-specialists/halsschmuck-pashedu/",
    "https://anno.land/en/anno-117-specialists/madaidhin-wollkaemmer/",
    "https://anno.land/en/anno-117-specialists/pompo-sittius-quadratus-mitglied-des-bisellariorianischen-collegiums/",
    "https://anno.land/en/anno-117-specialists/prima-quartienus-quartiermeisterin/",
    "https://anno.land/en/anno-117-specialists/publius-quintus-amphipraetorianer/",
    "https://anno.land/en/anno-117-specialists/rhea-proserpina-dis-mater/",
    "https://anno.land/en/anno-117-specialists/uiscarix-hygeianischer-fischhaendler/",
    "https://anno.land/anno-117-specialists/servia-bellia-lilie-der-kueste/"
  ],
  "full_html_length": 49663
}